WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

Image Slider

Image Slider displays JPG, PNG, and GIF files in a scrolling carousel. Custom colors, captions, fonts, and animations. Use as a widget or shortcode.

Do I need to create a POWr Account?

Yes, you need a POWr Account. Your account allows you to create and save plugins, edit them in your live page, and use them on multiple different websites.

How do I add Image Slider to a page or blog post?

Create and save the plugin in your WP Dashboard. Then copy and paste the unique shortcode into any page or post. You can continue editing the plugin on your live page, in your WP Dashboard, or by logging in to http://www.powr.io.

How do I add Image Slider to a theme?

In your WP Dashboard, select Appearance > Widgets from the left sidebar. Find Image Slider under Available Widgets and drag it into a sidebar or footer. Then visit the live page to set up the plugin.

Can I add more than one Image Slider?

Yes, absolutely! To clone an existing Image Slider, paste the exact same unique shortcode into another page or post. To create a new version, select Image Slider from the sidebar in your WP Dashboard and click Create New. You can then edit and save a new version, and paste the new unique shortcode into a page or post.

Will my users see the Edit button above Image Slider?

No! You only see the Edit button because you own the plugin. To temporarily hide it, click on your page and then type 'p + down arrow' (the letter p followed by the down arrow). You can show the icon again by typing 'p + up-arrow'.

I can't see the settings icon anymore, what happened?

You are just logged out of POWr.io. Visit http://www.powr.io and log in to your account. Then return to your website and refresh the page.

Is POWr Image Slider Free?

Yes, the basic version of Image Slider is completely free!

Why should I upgrade?

Upgrading gives you access to advanced features, removes the POWr logo, and gives you automatic priority support.

Requires: 3.0 or higher
Compatible up to: 4.7.2
Last Updated: 2 months ago
Active Installs: 1,000+

Ratings

4.6 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0